**Author: Jan-Niclas Loosen (1540907)**



### Aufgabe 1. und 2.

The jar ``jar/tram.jar`` contains all required dependencies.

```bash
java -jar tram.jar <tramFile> [options]
```
**Optional arguments:**

`--debug`: Enables debug logging to the console.

`--debug <logFile>`: Enables debug logging and writes output to the specified file.

`--stack [v1,v2,...]`: Initializes the stack with the given integers (for example `[4,10]`).

### Aufgabe 3. 
Datei befindet sich im Pfadb ``tramcode/gt.tram``.